html, body, div, span, applet, object, iframe, h1, h2, h3, h4,
h5, h6, p, blockquote, pre, a, abbr, acronym, address, big,
cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small,
strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt,
dd, ol, ul, li, fieldset, form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td, article, aside, canvas,
details, embed, figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary, time, mark,
audio, video {
margin: 0; padding: 0; border: 0; font-size: 100%;
font: inherit; vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
content: ''; content: none;
}
table { border-collapse: collapse; border-spacing: 0; }
a{text-decoration: none; color: #df5400;}

hr {
    border: 0; border-top:solid 1px #cccccc; padding: 0; margin:0;
}

pre {
  display: block;
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 90%;
  color: #292b2c;
  font-family: Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}

html {
  min-height: 100%;
  position: relative;
}

html, body {
	margin: 0;
	padding: 0;
	background: url("../images/main-bg.png") repeat scroll 0 0 #FFFFFF;
	color: #4A4A4A;
	font: .9em 'Tauri', sans-serif;
}

body { margin-bottom: 200px; }

h1,.h1{font-size:2em; font-weight:bold; letter-spacing:-0.03em; text-transform:uppercase; /*margin-bottom: .5em;*/}
h2,.h2{font-size:1.5em; font-weight:bold; letter-spacing:-0.03em; /*text-transform:uppercase;*/}
h3,.h3{font-size:1.17em; text-transform:uppercase; }
h4,.h4{font-size:1em;}
h5,.h5{font-size:0.83em;}
h6,.h6{font-size:0.75em;}

.page-node h2,
.page-node .h2,
.page-node h3,
.page-node .h3,
.page-node h4,
.page-node .h4,
.page-node h5,
.page-node .h5,
.page-node h6,
.page-node .h6 {
	margin: 1em 0 .5em 0;
	font-weight:bold;
}

.page-node p { margin: 0 0 .5em 0; font-weight: normal; }

.actual-content { padding-bottom: 1em; }

h2.separator,
h3.separator,
h4.separator,
h5.separator,
h6.separator { margin-top: 1em; }

.white-box, .photo {
	background-color:#fff; border: 1px solid #d7d7d7;
}

a.white-box { display: block; }

.photo img { width: 100%; }

.taw-login-prompt a { color: #000; }

.mobile-only { display: none; }
.is-mobile .mobile-only { display: block; }

.ir { text-indent: 100%; white-space: nowrap; overflow: hidden; }

.grey-highlight{color:#4a4a4a;}
.teel-highlight{color:#0592a5;}
.orange-highlight{color:#df5400;}
.green-highlight{color:#2ca529;}
.rounded-corners { -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
.shadow {-moz-box-shadow: 0px 2px 0px 0px #777; -webkit-box-shadow: 0px 2px 0px 0px #777; box-shadow:0px 2px 0px 0px #777; }
.scale{ transform: scale(1.1,1.1); -ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}

.disabled{
	pointer-events:none;
    filter: grayscale(100%); /* Current draft standard */
    -webkit-filter: grayscale(100%); /* New WebKit */
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%); /* Not yet supported in Gecko, Opera or IE */
    filter: url(filter.svg#desaturate); /* Gecko */
    filter: gray; /* IE */
    -webkit-filter: grayscale(1); /* Old WebKit */
}

.overlay-container{
    position: fixed; display: none; z-index: 1000;
    left: 0; right:0; top: 0; bottom:0;
	background: url('../images/transparent-bg-black-80.png');
}

h2 a { color: #05A2B3; }

.main-content{
	padding-top:20px;
}

label.il {
  display: inline;
}


/**
 * Header
 */
#header {position: relative; z-index: 10; width:100%; background: url('../images/header/header-background.png') transparent repeat-x 0 0; }
#header-top {height:85px; position:relative;}
#header-bottom {height: 42px; line-height:41px !important; padding: 0 30px; color: #fff; font: normal 1.em 'Tauri', sans-serif; text-transform: uppercase;}
#header-bottom a { color: #FFF; }
#header-bottom .tagline { float: left; }
#header-bottom .menu { float: right;}
#header-bottom .menu a { float: right; margin-left: 30px; font-size: .875em; }

#logo{display:block; height:41px; /*width:286px;*/ width: 394px; position:absolute; top:20px; left: 30px; background: url('../images/header/logo.png') no-repeat 0 0;}
#logo .print-only { display: none; }
#logo .beta {
	background-color: #900;
	color: #FFF;
	position: absolute;
	bottom: 3px;
	right: 0;
	padding: 2px 4px;
	display: block;
}

#header-navigation{float:right;}
#header-navigation div{float:left;}
#header-navigation div.submenu {position: relative;}
#header-navigation a {line-height:80px !important; position:relative; display: block; float:left; height:80px; padding: 0px 30px; text-align:center; color: #fff; font: bold 1em 'Tauri', sans-serif; text-transform: uppercase; }

#header-navigation-submenu-projects { display:none; position: absolute; top: 80px; background: #038F9D; border-top: 1px solid #026068; right:0; padding-bottom:20px; overflow:hidden; width: 553px;}
#header-navigation-submenu-projects div {color: #fff; font: bold 1em 'Tauri', sans-serif; text-transform: uppercase;}
#header-navigation-submenu-projects a {display: block; float:none !important; font: normal 1em 'Tauri', sans-serif; height: 100%;text-align:left; line-height: 1.25em !important;}


#nav-group-menu {width:553px;}
#nav-group-menu li{width:250px; float:left; background-color:#037d8d; border-left: 1px solid #037d8d;  padding-bottom:100%; margin-bottom:-100%;}
#nav-group-menu li.museums-and-archives, #nav-group-menu li.museums-and-archives li {width:300px;}
#nav-group-menu li a{padding:10px 30px; font-size:1em; font-weight: normal !important;}

ul.submenu {}
ul.submenu li {background-color:#038F9D !important;}
ul.submenu li a {text-transform: none !important; font-size:.875em !important; font-weight: normal !important;}
ul.submenu li a:hover{background-color:#026068 !important;}



/**
 * Footer
 */
footer{position: absolute; bottom: 0; left: 0; right: 0; clear:both; border-top: 1px solid #7f7f7f; background-color:#fff; height: 200px;}
#footer-wrapper{width:940px; margin: 0px auto;}
#footer-links{}
#footer-links a{display: block; float:left; height:45px;padding: 0px 20px; text-align:center; color: #0592a5; font: bold 1em 'Tauri', sans-serif; text-transform: uppercase;line-height:45px !important;}



/*
 * Page Header/Breadcrumbs
 */
.page-header{display: block; margin: 20px auto;}
.page-header h1 {color: #3D3C3C; margin: 10px 0px 0;}
.page-header h3 a{color: #ED7624; padding-left: 20px; margin-left: 12px; background: url('../images/project-breadcrumb-separator.png') left center no-repeat;  }
.page-header h3 a:first-of-type{background: none; padding: 0; margin:0;}



/**
 * Marquee
 */
#marquee {position: relative; height: 368px; width: 940px; padding:10px; margin:3px auto 0; background-color: #FFF; border: 1px solid #bfbfbf; overflow: hidden; text-align: center;}
#marquee img{position:absolute; top:10px; left:10px; cursor:pointer; width:940px;}

.marquee-title{
	position:absolute; display:block; padding: 40px 35px 0px; width:200px; bottom:10px; top:10px; left:30px;
	z-index:1; text-align:left; background: url('../images/transparent-bg-black-80.png');
	font-family: 'Tauri',sans-serif; text-transform: uppercase;
}
.marquee-title h1{color: #ffffff; font-size: 2em; line-height: .8em; font-weight:normal; margin-bottom: 20px;}
.marquee-title h2{color:#0592a5; font-style: italic; font-size: .8em; font-weight:normal; margin-bottom: 10px; }
.marquee-title p{color:#ffffff; font-size: 1em; margin-bottom: 10px; }
.marquee-title p a{ font-size: .75em;}

#home-carousel{ display: block; margin: -70px auto 0px; width: 940px; position: relative; z-index:2;}
#home-carousel-thumbs { overflow: hidden; position: relative; visibility: visible;}
#home-carousel-thumbs ul { list-style-type: none; position: relative; width:2500px}
#home-carousel-thumbs ul li {position:relative; cursor:pointer; float: left; width: 197px; margin: 5px 10px; padding-top:5px; -moz-transition: all .2s ease; transition: all .2s ease; -webkit-transition: all .2s ease; overflow: hidden;}
#home-carousel-thumbs ul li img {border: 4px solid #0592a5; background-color: #ffd800; width:185px}
#home-carousel-thumbs ul li div{ color:#fff;position:absolute; display: none; top:9px; bottom:8px; right:8px; left:4px; padding:10px; font: bold .75em 'Tauri', sans-serif; /*text-transform: uppercase;*/ background:url('../images/transparent-bg-black-80.png');}
.carousel-previous{display: block; position:relative; width: 38px; height: 74px; top:30px; background: url('../images/home-carousel-buttons-left.png') no-repeat 0 0; float: left; cursor: pointer;}
.carousel-next{display: block; position:relative; width: 38px; height: 74px; top:30px; background: url('../images/home-carousel-buttons-right.png') no-repeat 0 0; float: right; cursor:pointer;}
.carousel-previous:hover, .carousel-next:hover{background-position: 0px -74px !important;}
#home-carousel-thumbs ul li.active {transform: scale(1.1,1.1); -ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}
#home-carousel-thumbs ul li.active img {border-color: #ffd800 !important;}



/**
 * Theme
 */
.Xmain-content {
	display: block;
	position: relative;
	width: 960px;
	margin: 0px auto 20px auto;
}

#home-content-blocks{background-image: url('../images/home-content-bg.png'); margin-top: -100px; padding: 120px 0 20px 0; }
* html #home-content-blocks { height: 382px; }

#home-content-wrapper{ width: 960px; overflow:hidden;}
#home-content-wrapper .grid_4 {width: 27%; padding: 0 3%; border-left: 1px solid #b4b4b4; margin:0; height:100%; padding-bottom: 100%; margin-bottom:-100%;}
#home-content-wrapper .alpha { border-left: none; }
#home-content-wrapper div:first-of-type {border-left: none;}

.block-title{color:#000; font-weight: bold; font-size:1.17em ; font-family: 'Tauri', sans-serif; text-transform: uppercase; line-height: 1.5em; margin-bottom:20px; letter-spacing: -0.04em;}
.home-content-subtitle{color:#0592a5;font-weight: bold; font-size:1em ; font-family: 'Tauri', sans-serif; text-transform: uppercase; line-height: 1.5em;}
.home-content-blurb{margin:20px 0px 20px;}

.home-project-feed{ margin-bottom: 10px;}
.home-project-feed h2{font-size: 16px;}
.home-project-feed-title a {color:#df5400;font-weight: bold; font-size:16px; font-family: 'Tauri', sans-serif; /*text-transform: uppercase;*/ line-height: 1.5em; text-decoration:none;}
.home-project-feed-title a:hover{text-decoration:underline;}
.home-project-feed-stat{color:#0592a5;font-weight: bold; font-size:1em ; font-family: 'Tauri', sans-serif; text-transform: uppercase; line-height: 1.5em;}

.home-update-feed{margin-bottom:10px;}
.home-update-feed-user{color:#df5400;}
.home-update-feed-asset,.home-update-feed-project{color:#0592a5;}
.home-update-feed-user:hover, .home-update-feed-asset:hover, .home-update-feed-project:hover{text-decoration:underline;}


.home-content-title {
  margin-bottom: 20px;
  color: #000;
  font-family: 'Tauri', sans-serif;
  font-size: 1.5em;
  line-height: 1.525em;
  letter-spacing: -0.04em;
  font-weight: bold;
  text-transform: uppercase;
}

.home-content-subtitle{
  color: #0592a5;
  font-family: 'Tauri', sans-serif;
  font-size: 1.17em;
  line-height: 1.5em;
  font-weight: bold;
  text-transform: uppercase;
}

.home-content-subtitle a {
  color: #0592a5;
}

.home-browse-select select{
  width:90%;
}

.box,
.disclaimer {
	padding: 10px;
	margin: 0 0 20px 0;
	background-color: #FFF;
	border: 1px solid #D7D7D7;
}

.progress-track {
	position: relative;
	display: block;
	height: 20px;
	background-color: #E0E0E0;
	padding: 1px;
}

.progress-bar {
	display: block;
	height: 18px;
	position: absolute;
	left: 2px;
	top: 2px;
}

.progress-track .red { background-color: #BF2316; }
.progress-track .yellow { background-color: #f6d607; }
.progress-track .green { background-color: #6fcf6f; }
.progress-track .blue { background-color: #009; }

.box.red { background-color: #BF2316; overflow:auto; }
.box.yellow { background-color: #f6d607; overflow:auto; }
.box.green { background-color: #6fcf6f; color: #FFF; overflow:auto; }
.box.blue { background-color: #62b6eb; color: #000; overflow:auto; }



/**
 * Badging
 */
.badge-modal{
	position: relative; margin: 0px auto; margin-top:-260px; top:50%;
	display: block; height:475px; width:800px; padding:25px;
	background-color: #fff;
}

.badge-image{ float:left; margin: 0px 40px 40px; }

.badge-description h1{
	color: #ED7624; font: bold 1.45em 'Tauri', sans-serif; text-transform: uppercase;
}

.badge-description h2{
	color: #3d3c3c;  font: bold 2.8em 'Tauri', sans-serif; text-transform: uppercase; letter-spacing:-0.03em; margin-bottom:30px;
}

.badge-description p{
	color: #797979; font: normal 1.4em 'Tauri', sans-serif;
}

.badge-modal hr{
	clear:both; margin-bottom: 40px;
}

.badge-disclaimer{
	font-size:1.2em; margin-bottom:25px;
}

.badge-profile-button{
	display: block; float:left; height: 74px; padding-left:88px;
	background:url('../images/badge-sample.png') no-repeat left center transparent;
}

.badge-profile-button a{
	color: #0592a5; font: bold 1em 'Tauri', sans-serif; text-transform: uppercase;line-height:70px !important;
}

.badge-close-button{
	float:right; display: block; height: 40px; border: 1px solid #eaeaea; padding: 10px 15px; margin-top: 10px;
	color: #0592a5; font: bold 1.5em 'Tauri', sans-serif; text-transform: uppercase; line-height:40px !important;
}



#transcribr-site-myhistory-form select {
  max-width: 200px;
}



/**
 * Javascript
 */
.ajax-loader { text-align: center; }
#thumbs.browse-view-thumbs .ajax-loader {
	position: absolute;
	bottom: 0;
	width: 100%;
}

html.js .si_tsc--freezeframe-action {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
  z-index: 100;
  opacity: 0;
	background: transparent url(../images/freezeframe-play.png) 50% 50% no-repeat;
  cursor: pointer;
  transition: opacity 300ms;
}

html.js .ff-canvas-ready + .si_tsc--freezeframe-action {
  opacity: 1;
}

/**
 * Drupal
 */
.breadcrumb { text-transform: uppercase; }

.messages a { color: inherit; text-decoration: underline; }

div.tabs {
  padding-bottom: 1em;
}

ul.tabs {
	margin: 0;
	padding: 0;
	text-align: left;
	list-style-type: none;
}

ul.tabs li { float: left; }

ul.tabs li a {
	display: block;
	margin: 2px 5px;
	border: 1px solid #d7d7d7;
	padding: 5px;
	background-color:#fff;
}

ul.tabs li.active a {
	background-color: #d7d7d7;
	color: #6F6F6F;
}



/**
 * Clearfix
 */
.Xmain-content:after,
div.tabs:after,
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

html[xmlns] .Xmain-content,
html[xmlns] div.tabs,
html[xmlns] .clearfix {
	display: block;
}

* html .Xmain-content,
* html div.tabs,
* html .clearfix {
	height: 1%;
}

/**
 * Articles (Blogs and News)
 */
.page-node.page-node-65 .node.node-article .field-name-field-article-body {
  margin-top: 20px;
  font-size: 1.1111rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

.page-node.page-node-65 .node.node-article .field-name-field-article-body h2,
.page-node.page-node-65 .node.node-article .field-name-field-article-body h3,
.page-node.page-node-65 .node.node-article .field-name-field-article-body h4 {
  margin: 3rem 0 2rem 0;
}

.page-node.page-node-65 .node.node-article .field-name-field-article-body h2 {
  font-size: 2.5rem;
  line-height: 1.3;
}

.page-node.page-node-65 .node.node-article .field-name-field-article-body h3 {

}

.page-node.page-node-65 .node.node-article .field-name-field-article-body h4 {

}

.page-node.page-node-65 .node.node-article .field-name-field-article-body h2.highlight,
.page-node.page-node-65 .node.node-article .field-name-field-article-body h3.highlight,
.page-node.page-node-65 .node.node-article .field-name-field-article-body h4.highlight {
  padding: 1.5rem;
  color: #fff;
  background-color: #0592a5;
  text-align: center;
  box-shadow: 0 .25rem .5rem 0px rgba(0, 0, 0, .25);
  border-radius: .5rem;
  text-shadow: 2px 2px 1px rgba(0, 0, 0, .3);
}

.page-node.page-node-65 .node.node-article .field-name-field-article-body p {
  margin: 1rem 0;
}

.page-node.page-node-65 .node.node-article .field-name-field-article-body ul {
  margin-left: 1rem;
  list-style: disc none outside;
}

.view-tc-articles .views-row {
  margin: 0 0 20px 3%;
  padding: 5px;
  border: 1px solid #d7d7d7;
  border-bottom-width: 2px;
  width: 31%;
  float: left;
  background-color: #fff;
  box-sizing: border-box;
}

.view-tc-articles .views-row:nth-child(3n+1) {
  margin-left: 0;
  clear: both;
}

.view-tc-articles .views-row .image img {
  width: 100%;
  height: auto;
}

.view-tc-articles .views-row .title {
  font-size: 1.6em;
  line-height: 1.2;
}

/**
 * Adjust padding for the title
 */
body.si_tsc--tc_articles div.tabs {
  padding-bottom: 0;
}

body.si_tsc--tc_articles .view-tc-articles .view-header {
  margin-bottom: 1em;
}

